// 上传请求
import { otherHttp } from '/@/utils/http/axios'

enum Api {
    cascaderHn = '/region/cascader/hn', // 获取湖南省内 市/区县/乡镇级联数据
}

/**
 * 查询湖南省 市/区县/乡镇
 * @returns 市/区县/乡镇
 */
export function cascaderHn() {
    return otherHttp.get({
        url: Api.cascaderHn,
    })
}